#cbSearchContainer td.cbSearchButtonContainer {
    display: none;
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 500px;
        margin: 1.75rem auto;
    }
}

.modal-dialog form#caspioform > div {
    width: 100%;
}

.modal-dialog section[class^="cbFormSection"] {
    width: 100%;
}